uuid: 46ab64bb-0c50-4eae-ab07-4584b39d9b77
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_cust_sample
    - profile.type.privacy
id: profile.privacy.field_cust_sample
field_name: field_cust_sample
entity_type: profile
bundle: privacy
label: 'I would like to receive FREE samples from time to time.'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
